--
-- $Id$
--
-- Script containing customer specific sql statements for the KFST database
-- Dit is een script dat een table aanmaakt voor het inlezen van de kostenstructuur.

DEFINE thisfile = 'KFST#52897.SQL'
DEFINE dbuser   = '^KFST'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

BEGIN
FAC.INITSESSION('NL');
END;
/

CREATE TABLE kfst_imp_kostenstructuur
(
    GrootboekNummer VARCHAR2 (100),
    GrootboekOms VARCHAR2 (100),
    HoofdstukNummer VARCHAR2 (100),
    HoofdstukOms VARCHAR2 (100),
    AccountNummer VARCHAR2 (100),
    AccountOms VARCHAR2 (100)
);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 0); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile